Sync xcompmgr 1.1.6-1 (universe) from Debian unstable (main)

Bug #1251961 reported by Ryan Tandy on 2013-11-17
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
xcompmgr (Ubuntu)
Undecided
Unassigned

Bug Description

Please sync xcompmgr 1.1.6-1 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:

xcompmgr has a new maintainer in Debian and the package has been updated in unstable. Since the Ubuntu delta consisted only of packaging a new upstream release, I think it can be discarded.

The new Debian package also contains a patch fixing a bug in 1.1.6 (https://bugs.freedesktop.org/show_bug.cgi?id=46285). I believe the Ubuntu package doesn't include this patch.

Changelog entries since current trusty version 1.1.6-0ubuntu1:

xcompmgr (1.1.6-1) unstable; urgency=low

  * New upstream release (Closes: #666464)
    - Report correct version (Closes: #571957)
    - Fix windows updates when using the SHAPE extension (Closes: #593364)
  * New maintainer (Closes: #729378)
  * Bump debhelper compat level to 9
  * Switch to short-form rules
  * Remove spurious debian-changes-1.1.5-1 patch
  * Remove not needed *.install file
  * Drop versioned Build-Depends (versions already in oldstable)
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Add 01_fix-shadows.patch to fix shadow drawing
  * Update copyright file to Copyright-Format 1.0
  * Add Vcs-* headers

 -- Alessandro Ghedini <email address hidden> Fri, 15 Nov 2013 14:45:29 +0100

Jackson Doak (noskcaj) wrote :

Provided this will build everywhere, looks good

Daniel Holbach (dholbach) wrote :

This bug was fixed in the package xcompmgr - 1.1.6-1
Sponsored for Jackson Doak (noskcaj)

---------------
xcompmgr (1.1.6-1) unstable; urgency=low

  * New upstream release (Closes: #666464)
    - Report correct version (Closes: #571957)
    - Fix windows updates when using the SHAPE extension (Closes: #593364)
  * New maintainer (Closes: #729378)
  * Bump debhelper compat level to 9
  * Switch to short-form rules
  * Remove spurious debian-changes-1.1.5-1 patch
  * Remove not needed *.install file
  * Drop versioned Build-Depends (versions already in oldstable)
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Add 01_fix-shadows.patch to fix shadow drawing
  * Update copyright file to Copyright-Format 1.0
  * Add Vcs-* headers

 -- Alessandro Ghedini <email address hidden> Fri, 15 Nov 2013 14:45:29 +0100

Changed in xcompmgr (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers